html, body {
  text-align: center;
  margin: 0 px;
}

.hidden {
  display: none;
}

.button {
  margin: 5px;
  padding: 5px;
  display: inline-block
}

.button:hover {
  background-color: #CFF2F2;
}

.button {
  background-color: #E5F2F2;
}


